.search-button {
    /* //width: 100%; */
    background: #f8991b;
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 6px;
    margin-top: 0px;
    gap: 0
}

.ig {
    align-items: center !important;
    gap: 10px;
}

.ig div {
    width: 31%;
}

#nav-gwbar1.nav-gwbar-single-row {
    margin-left: 0 !important;
    margin-bottom: 25px;
}

.btn-theme {
    color: #fff;
    background-color: #f8991b;
    border-color: #f8991b;
    outline: none !important;
    border: none !important;
}

#nav-gwbar1.nav-gwbar-single-row {
    margin-left: 0 !important;
    margin-bottom: 20px;
}

.btn-theme {
    color: #fff;
    background-color: #f8991b;
    border-color: #f8991b;
    outline: none !important;
    border: none !important;
}

.btn i {
    font-size: 14px !important;
}

@media(max-width:576px) {
    .cncl-o {
        margin-top: 25px;
        margin-bottom: 25px;
    }
}

.cncl-img {
    height: 170px;
    width: 100%;
    object-fit: contain;
    background: #f1f1f9;
    padding: 10px;
}